* configure.ac: Require libgcrypt 1.1.94.
[gnupg.git] / common / simple-pwquery.c
2004-02-19 Werner Koch* protect-tool.c: New options --have-cert and --prompt.
2004-02-18 Werner Koch* simple-pwquery.c (agent_open): Ignore an empty GPG_AG...
2003-08-05 Repo AdminThis commit was manufactured by cvs2svn to create branch